/* Header */
ul.header,
ul.header li {
    box-sizing: border-box;
    font-size: 20px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
}

ul.header {
    background-color: #ffffff;
    position: sticky;
    position: -webkit-sticky;
    top: 23px;
    z-index: 200;
}

ul.header li {
    float: left;
}

ul.header .team {
    width: calc((100% - 100px) / 2);
}

ul.header .team.visitor span:after,
ul.header .team.home span:before {
    margin: 0 5px;
    vertical-align: top;
}

ul.header .score {
    width: 40px;
}

ul.header .score.loss,
ul.header .score.tie,
ul.series .score.loss,
ul.series .score.tie {
    color: #666666;
}

ul.header .score.visitor.win:before,
ul.header .score.home.win:after,
ul.series .score.visitor.win:before,
ul.series .score.home.win:after {
    color: #dd3333;
    content: "\27A4";
    display: inline-block;
    font-size: 50%;
    vertical-align: top;
}

ul.header .score.visitor.win:before,
ul.series .score.visitor.win:before {
    margin-right: 3px;
}

ul.header .score.home.win:after,
ul.series .score.home.win:after {
    margin-left: 3px;
    transform: rotateY(180deg);
}

ul.header .sep {
    text-align: center;
    width: 20px;
}

ul.header .visitor {
    border-radius: 0 5px 5px 0;
    text-align: right;
}

ul.header .home {
    border-radius: 5px 0 0 5px;
    text-align: left;
}

@media only screen and (max-width: 480px) {
    ul.header {
        top: 58px;
    }
}

/* Tabs */
subnav mob sel span:before,
subnav item span:before {
    margin-right: 3px;
    vertical-align: middle !important;
}

/* Linescore */
ul.game.summary {
    margin: 2px auto !important;
    width: fit-content;
}

ul.game.summary .info {
    font-weight: bold;
    padding: 0 3px;
}

ul.game.summary .info .venue {
    float: right;
    margin-left: 30px;
}

ul.game.summary .info .title {
    text-align: right;
}

ul.game.summary .att {
    padding-right: 3px;
    text-align: right;
}

ul.game.summary .summary {
    font-style: italic;
    text-align: center;
    white-space: nowrap;
}

/* Series */
ul.series {
    margin: 0 auto !important;
    width: fit-content;
}

ul.series li {
    line-height: 16px;
    text-align: center;
}

ul.series li:not(.title) {
    float: left;
    margin-top: 2px;
}

ul.series li:not(.row-head):not(.at):not(.score.home) {
    margin-left: 2px;
}

ul.series li.row-head,
ul.series li.score {
    font-weight: bold;
}

ul.series li.date {
    clear: left;
    width: 90px;
}

ul.series li.team {
    width: 50px;
}

ul.series li.team span:before {
    margin-right: 3px;
}

ul.series li.at {
    width: 20px;
}

ul.series li.score {
    height: 16px;
    width: 25px;
}

ul.series li.score.visitor {
    text-align: right;
}

ul.series li.score.home {
    text-align: left;
}

ul.series li.info {
    width: 80px;
}

ul.series li.info em {
    color: #333333;
}

ul.series li.links {
    padding: 0 3px;
}

ul.series li.links a {
    border-bottom-style: none;
}

/* Scoring */
dl.playlist dt.type {
    border-radius: 3px 3px 0 0;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}

dl.playlist dt.period,
dl.playlist dd.none {
    padding-left: 3px;
}

dl.playlist dt.period {
    display: inline-block;
    float: none;
    margin-top: 2px;
    width: calc(100% - 3px);
}

dl.playlist dt.period,
dl.playlist dd.time {
    clear: left;
}

dl.playlist dd.time.no-team:before {
    content: " ";
    display: inline-block;
    width: 16px;
}

dl.playlist dd.time,
dl.playlist dd.play {
    float: left;
    line-height: 16px;
    padding-bottom: 2px;
    padding-top: 2px;
}

dl.playlist dd:before {
    margin-right: 3px;
}

dl.playlist dd.time {
    height: 16px;
    text-align: center;
    width: 55px;
}

dl.playlist dd.play {
    margin-left: 2px;
    padding-left: 3px;
    padding-right: 3px;
    width: calc(100% - 63px);
}

dl.playlist dd.play div {
    float: right;
}

dl.playlist dd.play span.visitor:before {
    margin-right: 3px;
}

dl.playlist dd.play span.home:after {
    margin-left: 3px;
}

dl.playlist dd.none {
    font-style: italic;
}

/* Boxscore */
.boxscore {
    width: fit-content;
}

.boxscore li {
    float: left;
}

.boxscore .static {
    clear: left;
}

.boxscore .static ul {
    width: 100%;
}

.boxscore .scroll {
    margin-left: 2px;
}

.boxscore .team,
.boxscore .section,
.boxscore .cell-head {
    font-weight: bold;
}

.boxscore .team,
.boxscore .section {
    width: 100%;
}

.boxscore .team {
    border-radius: 3px 3px 0 0;
    font-size: 10px;
    line-height: 18px;
    text-align: center;
}

.boxscore .cell {
    line-height: 16px;
    margin: 2px 0 0 2px;
    text-align: center;
}

.boxscore .section,
.boxscore .jersey,
.boxscore .cell-first {
    clear: left;
    margin-left: 0;
}

.boxscore .jersey {
    font-weight: bold;
    width: 25px;
}

.boxscore .player {
    width: 200px;
}

.boxscore .name {
    padding-left: 3px;
    text-align: left;
    width: 197px;
}

.boxscore .name .name-short {
    display: none;
}

.boxscore .pos,
.boxscore .stat {
    width: 30px;
}

.boxscore .stat_wide {
    width: 40px;
}

/* Game Stats */
.comparison {
    max-width: 500px;
}

.comparison dt,
.comparison dd {
    float: left;
}

.comparison dt {
    text-align: center;
}

.comparison dt.row-head,
.comparison dt.team {
    line-height: 18px;
}

.comparison dt.row-head {
    border-top-left-radius: 3px;
}

.comparison dt.row-head,
.comparison dd.label {
    margin-right: 2px;
    text-align: center;
    width: 88px;
}

.comparison dt.team {
    width: calc(((100% - 90px) / 2) - 1px);
}

.comparison dt.team:before {
    margin-right: 3px;
}

.comparison dt.team.visitor {
    margin-right: 1px;
}

.comparison dt.team.home {
    border-top-right-radius: 3px;
    margin-left: 1px;
}

.comparison dt:not(.team) {
    clear: left;
}

.comparison dt.section {
    box-sizing: border-box;
    clear: left;
    height: 18px;
    line-height: 18px;
    margin-top: 2px;
    padding-left: 90px;
    width: 100%;
}

.comparison dd.stat,
.comparison dd.label {
    height: 16px;
    line-height: 16px;
}

.comparison dd.stat {
    width: calc(100% - 90px);
}

.comparison dd.stat span,
.comparison dd.stat div {
    float: left;
}

.comparison dd.stat div.bar,
.comparison dd.stat div.bars {
    margin-top: 1px;
}

.comparison dd.stat div.bar,
.comparison dd.stat div.bars,
.comparison dd.stat div.bars div {
    height: 14px;
}

.comparison dd.stat div.bar {
    width: 5px;
}

.comparison dd.stat div.bars {
    position: relative;
    width: calc(100% - 68px);
}

.comparison dd.stat div.bars .gap {
    position: absolute;
    right: 0;
    width: 1px;
}

.comparison dd.stat span {
    margin: 0 2px;
    width: 25px;
}

.comparison dd.stat span.visitor {
    text-align: right;
}

@media only screen and (min-width: 506px) {
    .comparison {
        margin: 0 auto 2px !important;
    }
}
